<ui:composition
        xmlns:ui="http://java.sun.com/jsf/facelets" xmlns:f="http://java.sun.com/jsf/core"
        xmlns:h="http://java.sun.com/jsf/html" xmlns:s="http://jboss.org/schema/seam/taglib"
        xmlns="http://www.w3.org/1999/xhtml">
    <dl class="dl-horizontal">
        <ui:decorate template="/layout/display/_data_list_item.xhtml">
            <ui:define name="label">#{messages['net.ihe.gazelle.simulators.PriorLocation']}</ui:define>
            <h:outputText value="#{aMovement.priorPatientLocation}"/>
        </ui:decorate>
    </dl>
    <div class="form-horizontal">
        <ui:decorate template="/layout/form/_form_field_horizontal_3-9.xhtml">
            <ui:define name="label">#{messages['gazelle.simulator.pam.PointOfCare']}</ui:define>
            <ui:define name="id" value="inputPOC"/>
            <h:selectOneMenu id="inputPOC" value="#{aMovement.pointOfCareCode}" styleClass="form-control">
                <f:selectItems value="#{valueSet.getListOfConcepts('POINT_OF_CARE')}"/>
            </h:selectOneMenu>
        </ui:decorate>
        <ui:decorate template="/layout/form/_form_field_horizontal_3-9.xhtml">
            <ui:define name="label">#{messages['gazelle.simulator.pam.Room']}</ui:define>
            <ui:define name="id" value="inputRoom"/>
            <h:selectOneMenu id="inputRoom" value="#{aMovement.roomCode}" styleClass="form-control">
                <f:selectItems value="#{valueSet.getListOfConcepts('ROOM')}"/>
            </h:selectOneMenu>
        </ui:decorate>
        <ui:decorate template="/layout/form/_form_field_horizontal_3-9.xhtml">
            <ui:define name="label">#{messages['gazelle.simulator.pam.Bed']}</ui:define>
            <ui:define name="id" value="inputBed"/>
            <h:selectOneMenu id="inputBed" value="#{aMovement.bedCode}" styleClass="form-control">
                <f:selectItems value="#{valueSet.getListOfConcepts('BED')}"/>
            </h:selectOneMenu>
        </ui:decorate>
        <ui:decorate template="/layout/form/_form_field_horizontal_3-9.xhtml">
            <ui:define name="label">#{messages['gazelle.simulator.pam.Facility']}</ui:define>
            <ui:define name="id" value="inputFacility"/>
            <h:selectOneMenu id="inputFacility" value="#{aMovement.facilityCode}" styleClass="form-control">
                <f:selectItems value="#{valueSet.getListOfConcepts('FACILITY')}"/>
            </h:selectOneMenu>
        </ui:decorate>
        <ui:decorate template="/layout/form/_form_field_horizontal_3-9.xhtml">
            <ui:define name="label">#{messages['net.ihe.gazelle.simulators.BedStatus']}</ui:define>
            <ui:define name="id" value="bedStatus"/>
            <h:selectOneMenu id="bedStatus" value="#{aMovement.bedStatus}" styleClass="form-control">
                <f:selectItems value="#{valueSet.getListOfConcepts('HL70116')}"/>
            </h:selectOneMenu>
        </ui:decorate>
    </div>
</ui:composition>